Subject: [bug#42179] [PATCH] gnu: Add racer.

From: John Soo <[email-masked]>
Date: Fri, 01 Jan 2021 10:21:38 -0800

Hi Jakub and Efraim,

I agree with Jakub that racer-like packages would be most helpful if
provided as an output of rust. There are plenty of other places where
this guarantee is not provided like cabal-install. But, since racer is
now superceded by rls and rust-analyzer, I am going to close this. Rls
and rust-analyzer are both outputs of rust after 1.46 and it has been
shown to work for rustfmt already.

Thanks again,

John